/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Open in…"; ObjectID = "22"; */
"22.title" = "Åbn i…";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "34"; */
"34.title" = "Åbn";

/* Class = "NSTextFieldCell"; title = "Entry Topic"; ObjectID = "39"; */
"39.title" = "Emne for notat";

/* Class = "NSTextFieldCell"; title = "Multiline Label\nTwo Lines"; ObjectID = "41"; */
"41.title" = "Fler-linjet mærke";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "VxG-VB-Byj"; */
"VxG-VB-Byj.title" = "Eksport…";

